{
	"info": {
		"_postman_id": "45e69e7b-bfb8-4555-996a-2cd5126d1aa6",
		"name": "reactredux",
		"schema": "https://schema.getpostman.com/json/collection/v2.1.0/collection.json"
	},
	"item": [
		{
			"name": "Content",
			"item": [
				{
					"name": "01-Get",
					"request": {
						"method": "GET",
						"header": [
							{
								"key": "Content-Type",
								"value": "application/json",
								"type": "default"
							},
							{
								"key": "Accept",
								"value": "application/json",
								"type": "default"
							}
						],
						"url": {
							"raw": "{{baseUrl}}/Content/{{siteId}}?locale=en-US",
							"host": [
								"{{baseUrl}}"
							],
							"path": [
								"Content",
								"{{siteId}}"
							],
							"query": [
								{
									"key": "locale",
									"value": "en-US"
								}
							]
						}
					},
					"response": []
				}
			]
		},
		{
			"name": "CategoryItem",
			"item": [
				{
					"name": "01-Get",
					"request": {
						"method": "GET",
						"header": [
							{
								"key": "Content-Type",
								"value": "application/json",
								"type": "default"
							},
							{
								"key": "Accept",
								"value": "application/json",
								"type": "default"
							}
						],
						"url": {
							"raw": "{{baseUrl}}//CategoryItem/{{siteId}}/e154e33f-3cc7-468d-bb66-e0390ddb9ae0",
							"host": [
								"{{baseUrl}}"
							],
							"path": [
								"",
								"CategoryItem",
								"{{siteId}}",
								"e154e33f-3cc7-468d-bb66-e0390ddb9ae0"
							]
						}
					},
					"response": []
				},
				{
					"name": "02-GetSlug",
					"request": {
						"method": "GET",
						"header": [
							{
								"key": "Content-Type",
								"value": "application/json",
								"type": "default"
							},
							{
								"key": "Accept",
								"value": "application/json",
								"type": "default"
							}
						],
						"url": {
							"raw": "{{baseUrl}}/CategoryItem/{{siteId}}?slug=default",
							"host": [
								"{{baseUrl}}"
							],
							"path": [
								"CategoryItem",
								"{{siteId}}"
							],
							"query": [
								{
									"key": "slug",
									"value": "default"
								}
							]
						}
					},
					"response": []
				},
				{
					"name": "03-Post",
					"request": {
						"method": "POST",
						"header": [
							{
								"key": "Content-Type",
								"value": "application/json",
								"type": "default"
							},
							{
								"key": "Accept",
								"value": "application/json",
								"type": "default"
							}
						],
						"body": {
							"mode": "raw",
							"raw": "{\r\n  \"l10n\": [\r\n    {\r\n      \"locale\": \"\",\r\n      \"slug\": \"guides\",\r\n      \"text\": \"Guides\"\r\n    }\r\n  ]\r\n}"
						},
						"url": {
							"raw": "{{baseUrl}}//CategoryItem/{{siteId}}",
							"host": [
								"{{baseUrl}}"
							],
							"path": [
								"",
								"CategoryItem",
								"{{siteId}}"
							]
						}
					},
					"response": []
				},
				{
					"name": "04-Put",
					"request": {
						"method": "PUT",
						"header": [
							{
								"key": "Content-Type",
								"value": "application/json",
								"type": "default"
							},
							{
								"key": "Accept",
								"value": "application/json",
								"type": "default"
							}
						],
						"body": {
							"mode": "raw",
							"raw": "{\r\n  \"l10n\": [\r\n    {\r\n      \"locale\": \"en-US\",\r\n      \"slug\": \"guides\",\r\n      \"text\": \"Guides\"\r\n    },\r\n    {\r\n      \"locale\": \"it-IT\",\r\n      \"slug\": \"guide\",\r\n      \"text\": \"Guide\"\r\n    }\r\n  ]\r\n}"
						},
						"url": {
							"raw": "{{baseUrl}}//CategoryItem/{{siteId}}/2c50f4de-70f2-4414-aabc-7a0d2eb0e203",
							"host": [
								"{{baseUrl}}"
							],
							"path": [
								"",
								"CategoryItem",
								"{{siteId}}",
								"2c50f4de-70f2-4414-aabc-7a0d2eb0e203"
							]
						}
					},
					"response": []
				},
				{
					"name": "05-Delete",
					"request": {
						"method": "DELETE",
						"header": [
							{
								"key": "Content-Type",
								"value": "application/json",
								"type": "default"
							},
							{
								"key": "Accept",
								"value": "application/json",
								"type": "default"
							}
						],
						"url": {
							"raw": "{{baseUrl}}/CategoryItem/{{siteId}}/e154e33f-3cc7-468d-bb66-e0390ddb9ae0",
							"host": [
								"{{baseUrl}}"
							],
							"path": [
								"CategoryItem",
								"{{siteId}}",
								"e154e33f-3cc7-468d-bb66-e0390ddb9ae0"
							]
						}
					},
					"response": []
				}
			]
		},
		{
			"name": "CategoryItems",
			"item": [
				{
					"name": "01-Get",
					"request": {
						"method": "GET",
						"header": [
							{
								"key": "Content-Type",
								"value": "application/json",
								"type": "default"
							},
							{
								"key": "Accept",
								"value": "application/json",
								"type": "default"
							}
						],
						"url": {
							"raw": "{{baseUrl}}/CategoryItems/{{siteId}}",
							"host": [
								"{{baseUrl}}"
							],
							"path": [
								"CategoryItems",
								"{{siteId}}"
							]
						}
					},
					"response": []
				},
				{
					"name": "02-Get localized",
					"request": {
						"method": "GET",
						"header": [
							{
								"key": "Content-Type",
								"value": "application/json",
								"type": "default"
							},
							{
								"key": "Accept",
								"value": "application/json",
								"type": "default"
							}
						],
						"url": {
							"raw": "{{baseUrl}}/CategoryItems/{{siteId}}?locale=en-US",
							"host": [
								"{{baseUrl}}"
							],
							"path": [
								"CategoryItems",
								"{{siteId}}"
							],
							"query": [
								{
									"key": "locale",
									"value": "en-US"
								}
							]
						}
					},
					"response": []
				},
				{
					"name": "03-Delete",
					"request": {
						"method": "DELETE",
						"header": [
							{
								"key": "Content-Type",
								"value": "application/json",
								"type": "default"
							},
							{
								"key": "Accept",
								"value": "application/json",
								"type": "default"
							}
						],
						"url": {
							"raw": "{{baseUrl}}/CategoryItems/{{siteId}}",
							"host": [
								"{{baseUrl}}"
							],
							"path": [
								"CategoryItems",
								"{{siteId}}"
							]
						}
					},
					"response": []
				}
			]
		},
		{
			"name": "ShopItem",
			"item": [
				{
					"name": "01-Post",
					"request": {
						"method": "POST",
						"header": [
							{
								"key": "Content-Type",
								"value": "application/json",
								"type": "default"
							},
							{
								"key": "Accept",
								"value": "application/json",
								"type": "default"
							}
						],
						"body": {
							"mode": "raw",
							"raw": "{\r\n    \"siteId\": \"404c8232-9048-4519-bfba-6e78dc7005ca\",\r\n    \"l10n\": [\r\n      {\r\n        \"locale\": \"en-US\",\r\n        \"slug\": \"shop-catalog-item-05\",\r\n        \"description\": \"Lorem ipsum, dolor sit amet consectetur adipisicing elit.\",\r\n        \"title\": \"Shop item title\",\r\n        \"shortText\": \"Lorem ipsum, dolor sit amet consectetur adipisicing elit. Eaque fugit ratione dicta mollitia. Officiis ad...\",\r\n        \"text\": \"<p>Lorem ipsum, dolor sit amet consectetur adipisicing elit.</p>\",\r\n        \"textFormat\": \"HTML\",\r\n        \"plainText\": \"Lorem ipsum, dolor sit amet consectetur adipisicing elit.\",\r\n        \"badges\": [\r\n          \"sale\"\r\n        ]\r\n      }\r\n    ],\r\n\t\"mediaAttachments\": [\r\n\t  {\r\n\t\t\"src\": \"api/Image/450x300/5033d24e-a7c3-4960-ac3c-f396d6773692\",\r\n\t\t\"mediaType\": \"image\",\r\n\t\t\"l10n\": [\r\n          {\r\n            \"locale\": \"en-US\",\r\n            \"alt\": \"...\",\r\n\t\t\t\"target\": \"/title-image\",\r\n\t\t\t\"title\": \"Title image\",\r\n\t\t\t\"description\": \"Title image description.\"\r\n\t      }\r\n        ]\r\n\t  }\r\n\t],\r\n    \"author\": \"fdc5aa50-ee68-4bae-a8e6-b8ae2c258f60\",\r\n    \"created\": {\r\n      \"$date\": \"2022-01-01T00:00:00.000Z\"\r\n    },\r\n    \"tags\": [\r\n      \"react\",\r\n      \"redux\",\r\n      \"webapi\"\r\n    ],\r\n    \"brandName\": \"Mongodb Brand & Name\",\r\n    \"sku\": \"SKU-05\",\r\n    \"rating\": 4.5,\r\n    \"price\": 20,\r\n    \"newPrice\": 10,\r\n    \"quantity\": 100\r\n  }"
						},
						"url": {
							"raw": "{{baseUrl}}/ShopItem/{{siteId}}/SKU-05",
							"host": [
								"{{baseUrl}}"
							],
							"path": [
								"ShopItem",
								"{{siteId}}",
								"SKU-05"
							]
						}
					},
					"response": []
				},
				{
					"name": "02-Get",
					"request": {
						"method": "GET",
						"header": [
							{
								"key": "Content-Type",
								"value": "application/json",
								"type": "default"
							},
							{
								"key": "Accept",
								"value": "application/json",
								"type": "default"
							}
						],
						"url": {
							"raw": "{{baseUrl}}//ShopItem/{{siteId}}/SKU-05",
							"host": [
								"{{baseUrl}}"
							],
							"path": [
								"",
								"ShopItem",
								"{{siteId}}",
								"SKU-05"
							]
						}
					},
					"response": []
				},
				{
					"name": "03-GetSlug",
					"request": {
						"method": "GET",
						"header": [
							{
								"key": "Content-Type",
								"value": "application/json",
								"type": "default"
							},
							{
								"key": "Accept",
								"value": "application/json",
								"type": "default"
							}
						],
						"url": {
							"raw": "{{baseUrl}}/ShopItem/{{siteId}}?slug=shop-catalog-item-05",
							"host": [
								"{{baseUrl}}"
							],
							"path": [
								"",
								"ShopItem",
								"{{siteId}}"
							],
							"query": [
								{
									"key": "slug",
									"value": "shop-catalog-item-05"
								}
							]
						}
					},
					"response": []
				},
				{
					"name": "05-Put",
					"request": {
						"method": "PUT",
						"header": [
							{
								"key": "Content-Type",
								"value": "application/json",
								"type": "default"
							},
							{
								"key": "Accept",
								"value": "application/json",
								"type": "default"
							}
						],
						"body": {
							"mode": "raw",
							"raw": "{\r\n    \"siteId\": \"404c8232-9048-4519-bfba-6e78dc7005ca\",\r\n    \"l10n\": [\r\n      {\r\n        \"locale\": \"en-US\",\r\n        \"slug\": \"shop-catalog-item-05\",\r\n        \"description\": \"Lorem ipsum, dolor sit amet consectetur adipisicing elit.\",\r\n        \"title\": \"Shop item title\",\r\n        \"shortText\": \"Lorem ipsum, dolor sit amet consectetur adipisicing elit. Eaque fugit ratione dicta mollitia. Officiis ad...\",\r\n        \"text\": \"<p>Lorem ipsum, dolor sit amet consectetur adipisicing elit.</p>\",\r\n        \"textFormat\": \"HTML\",\r\n        \"plainText\": \"Lorem ipsum, dolor sit amet consectetur adipisicing elit.\",\r\n        \"badges\": [\r\n          \"sale\"\r\n        ]\r\n      }\r\n    ],\r\n\t\"mediaAttachments\": [\r\n\t  {\r\n\t\t\"src\": \"api/Image/450x300/5033d24e-a7c3-4960-ac3c-f396d6773692\",\r\n\t\t\"mediaType\": \"image\",\r\n\t\t\"l10n\": [\r\n          {\r\n            \"locale\": \"en-US\",\r\n            \"alt\": \"...\",\r\n\t\t\t\"target\": \"/title-image\",\r\n\t\t\t\"title\": \"Title image\",\r\n\t\t\t\"description\": \"Title image description.\"\r\n\t      }\r\n        ]\r\n\t  }\r\n\t],\r\n    \"author\": \"fdc5aa50-ee68-4bae-a8e6-b8ae2c258f60\",\r\n    \"created\": {\r\n      \"$date\": \"2022-01-01T00:00:00.000Z\"\r\n    },\r\n    \"tags\": [\r\n      \"react\",\r\n      \"redux\",\r\n      \"webapi\"\r\n    ],\r\n    \"categories\": [\r\n      \"e154e33f-3cc7-468d-bb66-e0390ddb9ae0\"\r\n    ],\r\n    \"brandName\": \"Mongodb Brand & Name\",\r\n    \"sku\": \"SKU-05\",\r\n    \"rating\": 4.5,\r\n    \"price\": 20,\r\n    \"newPrice\": 10,\r\n    \"quantity\": 100\r\n  }"
						},
						"url": {
							"raw": "{{baseUrl}}/ShopItem/{{siteId}}/SKU-05",
							"host": [
								"{{baseUrl}}"
							],
							"path": [
								"ShopItem",
								"{{siteId}}",
								"SKU-05"
							]
						}
					},
					"response": []
				},
				{
					"name": "06-Delete",
					"request": {
						"method": "DELETE",
						"header": [
							{
								"key": "Content-Type",
								"value": "application/json",
								"type": "default"
							},
							{
								"key": "Accept",
								"value": "application/json",
								"type": "default"
							}
						],
						"url": {
							"raw": "{{baseUrl}}/ShopItem/{{siteId}}/SKU-05",
							"host": [
								"{{baseUrl}}"
							],
							"path": [
								"ShopItem",
								"{{siteId}}",
								"SKU-05"
							]
						}
					},
					"response": []
				}
			]
		},
		{
			"name": "ShopItems",
			"item": [
				{
					"name": "01-Get",
					"request": {
						"method": "GET",
						"header": [
							{
								"key": "Content-Type",
								"value": "application/json",
								"type": "default"
							},
							{
								"key": "Accept",
								"value": "application/json",
								"type": "default"
							}
						],
						"url": {
							"raw": "{{baseUrl}}/ShopItems/{{siteId}}?currentPage=1&itemsPerPage=4",
							"host": [
								"{{baseUrl}}"
							],
							"path": [
								"ShopItems",
								"{{siteId}}"
							],
							"query": [
								{
									"key": "currentPage",
									"value": "1"
								},
								{
									"key": "itemsPerPage",
									"value": "4"
								}
							]
						}
					},
					"response": []
				},
				{
					"name": "02-Get localized",
					"request": {
						"method": "GET",
						"header": [
							{
								"key": "Content-Type",
								"value": "application/json",
								"type": "default"
							},
							{
								"key": "Accept",
								"value": "application/json",
								"type": "default"
							}
						],
						"url": {
							"raw": "{{baseUrl}}/ShopItems/{{siteId}}?currentPage=2&itemsPerPage=2&locale=en-US",
							"host": [
								"{{baseUrl}}"
							],
							"path": [
								"ShopItems",
								"{{siteId}}"
							],
							"query": [
								{
									"key": "currentPage",
									"value": "2"
								},
								{
									"key": "itemsPerPage",
									"value": "2"
								},
								{
									"key": "locale",
									"value": "en-US"
								}
							]
						}
					},
					"response": []
				},
				{
					"name": "03-Delete",
					"request": {
						"method": "DELETE",
						"header": [
							{
								"key": "Content-Type",
								"value": "application/json",
								"type": "default"
							},
							{
								"key": "Accept",
								"value": "application/json",
								"type": "default"
							}
						],
						"url": {
							"raw": "{{baseUrl}}/ShopItems/{{siteId}}",
							"host": [
								"{{baseUrl}}"
							],
							"path": [
								"ShopItems",
								"{{siteId}}"
							]
						}
					},
					"response": []
				}
			]
		},
		{
			"name": "ShopCartItem",
			"item": [
				{
					"name": "01-Get",
					"request": {
						"method": "GET",
						"header": [
							{
								"key": "Content-Type",
								"value": "application/json",
								"type": "default"
							},
							{
								"key": "Accept",
								"value": "application/json",
								"type": "default"
							}
						],
						"url": {
							"raw": "{{baseUrl}}/ShopCartItem/{{siteId}}/fdc5aa50-ee68-4bae-a8e6-b8ae2c258f60/SKU-04?locale=en-US",
							"host": [
								"{{baseUrl}}"
							],
							"path": [
								"ShopCartItem",
								"{{siteId}}",
								"fdc5aa50-ee68-4bae-a8e6-b8ae2c258f60",
								"SKU-04"
							],
							"query": [
								{
									"key": "locale",
									"value": "en-US"
								}
							]
						}
					},
					"response": []
				},
				{
					"name": "02-Post",
					"request": {
						"method": "POST",
						"header": [
							{
								"key": "Content-Type",
								"value": "application/json",
								"type": "default"
							},
							{
								"key": "Accept",
								"value": "application/json",
								"type": "default"
							}
						],
						"body": {
							"mode": "raw",
							"raw": "{\r\n    \"quantity\": 1\r\n}"
						},
						"url": {
							"raw": "{{baseUrl}}//ShopCartItem/{{siteId}}/fdc5aa50-ee68-4bae-a8e6-b8ae2c258f60/SKU-05",
							"host": [
								"{{baseUrl}}"
							],
							"path": [
								"",
								"ShopCartItem",
								"{{siteId}}",
								"fdc5aa50-ee68-4bae-a8e6-b8ae2c258f60",
								"SKU-05"
							]
						}
					},
					"response": []
				},
				{
					"name": "03-Put",
					"request": {
						"method": "PUT",
						"header": [
							{
								"key": "Content-Type",
								"value": "application/json",
								"type": "default"
							},
							{
								"key": "Accept",
								"value": "application/json",
								"type": "default"
							}
						],
						"body": {
							"mode": "raw",
							"raw": "{\r\n    \"quantity\": 5\r\n}"
						},
						"url": {
							"raw": "{{baseUrl}}/ShopCartItem/{{siteId}}/fdc5aa50-ee68-4bae-a8e6-b8ae2c258f60/SKU-04",
							"host": [
								"{{baseUrl}}"
							],
							"path": [
								"ShopCartItem",
								"{{siteId}}",
								"fdc5aa50-ee68-4bae-a8e6-b8ae2c258f60",
								"SKU-04"
							]
						}
					},
					"response": []
				},
				{
					"name": "04-Delete",
					"request": {
						"method": "DELETE",
						"header": [
							{
								"key": "Content-Type",
								"value": "application/json",
								"type": "default"
							},
							{
								"key": "Accept",
								"value": "application/json",
								"type": "default"
							}
						],
						"url": {
							"raw": "{{baseUrl}}/ShopCartItem/{{siteId}}/fdc5aa50-ee68-4bae-a8e6-b8ae2c258f60/SKU-04",
							"host": [
								"{{baseUrl}}"
							],
							"path": [
								"ShopCartItem",
								"{{siteId}}",
								"fdc5aa50-ee68-4bae-a8e6-b8ae2c258f60",
								"SKU-04"
							]
						}
					},
					"response": []
				}
			]
		},
		{
			"name": "ShopCartItems",
			"item": [
				{
					"name": "01-Get localized",
					"request": {
						"method": "GET",
						"header": [
							{
								"key": "Content-Type",
								"value": "application/json",
								"type": "default"
							},
							{
								"key": "Accept",
								"value": "application/json",
								"type": "default"
							}
						],
						"url": {
							"raw": "{{baseUrl}}/ShopCartItems/{{siteId}}/fdc5aa50-ee68-4bae-a8e6-b8ae2c258f60?locale=en-US",
							"host": [
								"{{baseUrl}}"
							],
							"path": [
								"ShopCartItems",
								"{{siteId}}",
								"fdc5aa50-ee68-4bae-a8e6-b8ae2c258f60"
							],
							"query": [
								{
									"key": "locale",
									"value": "en-US"
								}
							]
						}
					},
					"response": []
				},
				{
					"name": "02-Delete",
					"request": {
						"method": "DELETE",
						"header": [
							{
								"key": "Content-Type",
								"value": "application/json",
								"type": "default"
							},
							{
								"key": "Accept",
								"value": "application/json",
								"type": "default"
							}
						],
						"url": {
							"raw": "{{baseUrl}}/ShopCartItems/{{siteId}}/fdc5aa50-ee68-4bae-a8e6-b8ae2c258f60",
							"host": [
								"{{baseUrl}}"
							],
							"path": [
								"ShopCartItems",
								"{{siteId}}",
								"fdc5aa50-ee68-4bae-a8e6-b8ae2c258f60"
							]
						}
					},
					"response": []
				}
			]
		},
		{
			"name": "BlogItem",
			"item": [
				{
					"name": "01-Get",
					"request": {
						"method": "GET",
						"header": [
							{
								"key": "Content-Type",
								"value": "application/json",
								"type": "default"
							},
							{
								"key": "Accept",
								"value": "application/json",
								"type": "default"
							}
						],
						"url": {
							"raw": "{{baseUrl}}/BlogItem/{{siteId}}/11f2f5f8-1270-4640-b082-c2e7ea8e60b4",
							"host": [
								"{{baseUrl}}"
							],
							"path": [
								"BlogItem",
								"{{siteId}}",
								"11f2f5f8-1270-4640-b082-c2e7ea8e60b4"
							]
						}
					},
					"response": []
				},
				{
					"name": "02-GetSlug",
					"request": {
						"method": "GET",
						"header": [
							{
								"key": "Content-Type",
								"value": "application/json",
								"type": "default"
							},
							{
								"key": "Accept",
								"value": "application/json",
								"type": "default"
							}
						],
						"url": {
							"raw": "{{baseUrl}}/BlogItem/{{siteId}}?slug=privacy-terms-and-conditions",
							"host": [
								"{{baseUrl}}"
							],
							"path": [
								"BlogItem",
								"{{siteId}}"
							],
							"query": [
								{
									"key": "slug",
									"value": "privacy-terms-and-conditions"
								}
							]
						}
					},
					"response": []
				},
				{
					"name": "03-Post",
					"request": {
						"method": "POST",
						"header": [
							{
								"key": "Content-Type",
								"value": "application/json",
								"type": "default"
							},
							{
								"key": "Accept",
								"value": "application/json",
								"type": "default"
							}
						],
						"body": {
							"mode": "raw",
							"raw": "{\r\n\r\n    \"l10n\": [\r\n        {\r\n            \"locale\": \"en-US\",\r\n            \"slug\": \"hello-world\",\r\n            \"description\": \"Hello world description\",\r\n            \"title\": \"Hello world title\",\r\n            \"shortText\": \"Hello world short text\",\r\n            \"text\": \"<p>Hello World</p>\",\r\n            \"contentType\": \"HTML\",\r\n            \"badges\": [\r\n                \"post\"\r\n            ]\r\n        }\r\n    ],\r\n    \"images\": [\r\n        {\r\n            \"l10n\": [\r\n                {\r\n                    \"locale\": \"en-US\",\r\n                    \"alt\": \"...\"\r\n                },\r\n                {\r\n                    \"locale\": \"it-IT\",\r\n                    \"alt\": \"...\"\r\n                }\r\n            ]\r\n        }\r\n    ],\r\n    \"tags\": [\r\n        \"privacy\",\r\n        \"terms\"\r\n    ],\r\n    \"categories\": [\r\n        \"e154e33f-3cc7-468d-bb66-e0390ddb9ae0\"   \r\n    ],\r\n    \"familyFriendly\": true\r\n}"
						},
						"url": {
							"raw": "{{baseUrl}}/BlogItem/{{siteId}}",
							"host": [
								"{{baseUrl}}"
							],
							"path": [
								"BlogItem",
								"{{siteId}}"
							]
						}
					},
					"response": []
				},
				{
					"name": "04-Update",
					"request": {
						"method": "PUT",
						"header": [
							{
								"key": "Content-Type",
								"value": "application/json",
								"type": "default"
							},
							{
								"key": "Accept",
								"value": "application/json",
								"type": "default"
							}
						],
						"body": {
							"mode": "raw",
							"raw": "{\r\n\r\n    \"l10n\": [\r\n        {\r\n            \"locale\": \"en-US\",\r\n            \"slug\": \"hello-world\",\r\n            \"description\": \"Hello world description\",\r\n            \"title\": \"Hello world title\",\r\n            \"shortText\": \"Hello world short text\",\r\n            \"text\": \"<p>New Hello World</p>\",\r\n            \"contentType\": \"HTML\",\r\n            \"badges\": [\r\n                \"post\"\r\n            ]\r\n        }\r\n    ],\r\n    \"images\": [\r\n        {\r\n            \"l10n\": [\r\n                {\r\n                    \"locale\": \"en-US\",\r\n                    \"alt\": \"...\"\r\n                },\r\n                {\r\n                    \"locale\": \"it-IT\",\r\n                    \"alt\": \"...\"\r\n                }\r\n            ]\r\n        }\r\n    ],\r\n    \"tags\": [\r\n        \"privacy\",\r\n        \"terms\"\r\n    ],\r\n    \"categories\": [\r\n        \"e154e33f-3cc7-468d-bb66-e0390ddb9ae0\"   \r\n    ],\r\n    \"familyFriendly\": true\r\n}"
						},
						"url": {
							"raw": "{{baseUrl}}/BlogItem/{{siteId}}/94feda90-ddf6-4717-8879-9c7139e7ff30",
							"host": [
								"{{baseUrl}}"
							],
							"path": [
								"BlogItem",
								"{{siteId}}",
								"94feda90-ddf6-4717-8879-9c7139e7ff30"
							]
						}
					},
					"response": []
				},
				{
					"name": "05-Delete",
					"request": {
						"method": "DELETE",
						"header": [
							{
								"key": "Content-Type",
								"value": "application/json",
								"type": "default"
							},
							{
								"key": "Accept",
								"value": "application/json",
								"type": "default"
							}
						],
						"url": {
							"raw": "{{baseUrl}}/BlogItem/{{siteId}}/94feda90-ddf6-4717-8879-9c7139e7ff30",
							"host": [
								"{{baseUrl}}"
							],
							"path": [
								"BlogItem",
								"{{siteId}}",
								"94feda90-ddf6-4717-8879-9c7139e7ff30"
							]
						}
					},
					"response": []
				}
			]
		},
		{
			"name": "BlogItems",
			"item": [
				{
					"name": "01-Get",
					"request": {
						"method": "GET",
						"header": [
							{
								"key": "Content-Type",
								"value": "application/json",
								"type": "default"
							},
							{
								"key": "Accept",
								"value": "application/json",
								"type": "default"
							}
						],
						"url": {
							"raw": "{{baseUrl}}/BlogItems/{{siteId}}?currentPage=2&itemsPerPage=2",
							"host": [
								"{{baseUrl}}"
							],
							"path": [
								"BlogItems",
								"{{siteId}}"
							],
							"query": [
								{
									"key": "currentPage",
									"value": "2"
								},
								{
									"key": "itemsPerPage",
									"value": "2"
								}
							]
						}
					},
					"response": []
				},
				{
					"name": "01-Get localized",
					"request": {
						"method": "GET",
						"header": [
							{
								"key": "Content-Type",
								"value": "application/json",
								"type": "default"
							},
							{
								"key": "Accept",
								"value": "application/json",
								"type": "default"
							}
						],
						"url": {
							"raw": "{{baseUrl}}/BlogItems/{{siteId}}?currentPage=2&itemsPerPage=2&locale=en-US",
							"host": [
								"{{baseUrl}}"
							],
							"path": [
								"BlogItems",
								"{{siteId}}"
							],
							"query": [
								{
									"key": "currentPage",
									"value": "2"
								},
								{
									"key": "itemsPerPage",
									"value": "2"
								},
								{
									"key": "locale",
									"value": "en-US"
								}
							]
						}
					},
					"response": []
				},
				{
					"name": "02-Delete",
					"request": {
						"method": "DELETE",
						"header": [
							{
								"key": "Content-Type",
								"value": "application/json",
								"type": "default"
							},
							{
								"key": "Accept",
								"value": "application/json",
								"type": "default"
							}
						],
						"url": {
							"raw": "{{baseUrl}}/BlogItems/{{siteId}}",
							"host": [
								"{{baseUrl}}"
							],
							"path": [
								"BlogItems",
								"{{siteId}}"
							]
						}
					},
					"response": []
				}
			]
		},
		{
			"name": "File",
			"item": [
				{
					"name": "01-Get",
					"request": {
						"method": "GET",
						"header": [
							{
								"key": "Content-Type",
								"value": "application/json",
								"type": "default"
							},
							{
								"key": "Accept",
								"value": "application/json",
								"type": "default"
							}
						],
						"url": {
							"raw": "{{baseUrl}}/File/{{siteId}}/fdc5aa50-ee68-4bae-a8e6-b8ae2c258f60/4f163ea9-1786-4192-8efa-3b8ea9ca88fa",
							"host": [
								"{{baseUrl}}"
							],
							"path": [
								"File",
								"{{siteId}}",
								"fdc5aa50-ee68-4bae-a8e6-b8ae2c258f60",
								"4f163ea9-1786-4192-8efa-3b8ea9ca88fa"
							]
						}
					},
					"response": []
				},
				{
					"name": "02-Post",
					"request": {
						"method": "POST",
						"header": [
							{
								"key": "Content-Type",
								"value": "application/json",
								"type": "default"
							},
							{
								"key": "Accept",
								"value": "application/ecmascript",
								"type": "default"
							}
						],
						"body": {
							"mode": "formdata",
							"formdata": [
								{
									"key": "file",
									"type": "file",
									"src": "/C:/Users/maksym/Desktop/Arpeggios.gp"
								}
							]
						},
						"url": {
							"raw": "{{baseUrl}}/File/{{siteId}}/fdc5aa50-ee68-4bae-a8e6-b8ae2c258f60",
							"host": [
								"{{baseUrl}}"
							],
							"path": [
								"File",
								"{{siteId}}",
								"fdc5aa50-ee68-4bae-a8e6-b8ae2c258f60"
							]
						}
					},
					"response": []
				},
				{
					"name": "04-Delete",
					"request": {
						"method": "DELETE",
						"header": [
							{
								"key": "Content-Type",
								"value": "application/json",
								"type": "default"
							},
							{
								"key": "Accept",
								"value": "application/json",
								"type": "default"
							}
						],
						"url": {
							"raw": "{{baseUrl}}/File/{{siteId}}/fdc5aa50-ee68-4bae-a8e6-b8ae2c258f60/3930ff55-67e1-4763-be59-37407f91e0a9",
							"host": [
								"{{baseUrl}}"
							],
							"path": [
								"File",
								"{{siteId}}",
								"fdc5aa50-ee68-4bae-a8e6-b8ae2c258f60",
								"3930ff55-67e1-4763-be59-37407f91e0a9"
							]
						}
					},
					"response": []
				}
			]
		},
		{
			"name": "Files",
			"item": [
				{
					"name": "01-Post",
					"request": {
						"method": "POST",
						"header": [
							{
								"warning": "This is a duplicate header and will be overridden by the Content-Type header generated by Postman.",
								"key": "Content-Type",
								"value": "application/json",
								"type": "default"
							},
							{
								"key": "Accept",
								"value": "application/json",
								"type": "default"
							}
						],
						"body": {
							"mode": "formdata",
							"formdata": [
								{
									"key": "file",
									"type": "file",
									"src": "/C:/Users/maksym/Pictures/IMG_0146.JPG"
								}
							]
						},
						"url": {
							"raw": "{{baseUrl}}/Files/{{siteId}}/fdc5aa50-ee68-4bae-a8e6-b8ae2c258f60",
							"host": [
								"{{baseUrl}}"
							],
							"path": [
								"Files",
								"{{siteId}}",
								"fdc5aa50-ee68-4bae-a8e6-b8ae2c258f60"
							]
						}
					},
					"response": []
				},
				{
					"name": "02-Delete",
					"request": {
						"method": "DELETE",
						"header": [
							{
								"warning": "This is a duplicate header and will be overridden by the Content-Type header generated by Postman.",
								"key": "Content-Type",
								"value": "application/json",
								"type": "default"
							},
							{
								"key": "Accept",
								"value": "application/json",
								"type": "default"
							}
						],
						"body": {
							"mode": "formdata",
							"formdata": [
								{
									"key": "file",
									"type": "file",
									"src": "/C:/Users/maksym/Pictures/IMG_0146.JPG"
								}
							]
						},
						"url": {
							"raw": "{{baseUrl}}/Files/{{siteId}}/fdc5aa50-ee68-4bae-a8e6-b8ae2c258f60",
							"host": [
								"{{baseUrl}}"
							],
							"path": [
								"Files",
								"{{siteId}}",
								"fdc5aa50-ee68-4bae-a8e6-b8ae2c258f60"
							]
						}
					},
					"response": []
				}
			]
		},
		{
			"name": "Image",
			"item": [
				{
					"name": "01-Get",
					"request": {
						"method": "GET",
						"header": [],
						"url": {
							"raw": "{{baseUrl}}/Image/{{siteId}}/450x300/55ecc564-c086-4e77-a8b2-ef32c2a8c280",
							"host": [
								"{{baseUrl}}"
							],
							"path": [
								"Image",
								"{{siteId}}",
								"450x300",
								"55ecc564-c086-4e77-a8b2-ef32c2a8c280"
							]
						}
					},
					"response": []
				}
			]
		}
	],
	"event": [
		{
			"listen": "prerequest",
			"script": {
				"type": "text/javascript",
				"exec": [
					""
				]
			}
		},
		{
			"listen": "test",
			"script": {
				"type": "text/javascript",
				"exec": [
					""
				]
			}
		}
	],
	"variable": [
		{
			"key": "baseUrl",
			"value": "https://localhost:7151/api",
			"type": "default"
		},
		{
			"key": "siteId",
			"value": "404c8232-9048-4519-bfba-6e78dc7005ca",
			"type": "default"
		}
	]
}